subsystem-bundle

Checkout Tools
  • last updated 4 months ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.aries.subsystem-2.0.10
Updated dependency of Subsystem-API and Core to 2.0.10 in preparation for release.

[ARIES-1458] Point to 2.0.9-SNAPSHOT.
  1. … 1 more file in changeset.
[ARIES-1458][maven-release-plugin]prepare for next development iteration
[ARIES-1458][maven-release-plugin]prepare release org.apache.aries.subsystem-2.0.8
[ARIES-1458] Point to version 2.0.8 of subsystem-api and subsystem-core.
Update to latest snapshot dependencies
  1. … 2 more files in changeset.
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.aries.subsystem-2.0.6
Move subsystem deps to 2.0.6 for release.

Update the Equinox Regions bundle to the latest version.

  1. … 1 more file in changeset.
ARIES-1377 Subsystems 2.0.4 Release

Point to the next release in progress 2.0.5-SNAPSHOT.

  1. … 2 more files in changeset.
[ARIES-1377] Subsystems 2.0.4 Releaseprepare for next development iteration
[ARIES-1377] Subsystems 2.0.4 Releaseprepare release org.apache.aries.subsystem-2.0.4
[ARIES-1377] Subsystems 2.0.4 Release - Point to subsystem-api and subsystem-core 2.0.4.
ARIES-1371: Move subsystems to Aries Util 1.1.1
  1. … 2 more files in changeset.
ARIES-1366 - subsystem bundle (uber bundle) exports wrong package versions
Comment out javadoc creation to fix build
Update subsystem intra component dependencies to 2.0.3-SNAPSHOT

  1. … 2 more files in changeset.
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.aries.subsystem-2.0.2
Move dep on subsystem-api and subsystem-core to 2.0.2

[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.aries.subsystem-2.0.1
Use subsystem-api and subsystem-core 2.0.1

Move intra-component dependencies to 2.0.1-SNAPSHOT

  1. … 1 more file in changeset.
[maven-release-plugin] prepare for next development iteration
[maven-release-plugin] prepare release org.apache.aries.subsystem-2.0.0
Depend on api and core version 2.0.0 which are currently being released.